Bug 1006435 - Button for Technical/Business view stays on top
Button for Technical/Business view stays on top
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.0.0
Assigned To: manstis
Zuzana Krejčová
:
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
 
Reported: 2013-09-10 11:40 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:18:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (20.57 KB, image/png)
2013-09-10 11:40 EDT, Zuzana Krejčová
no flags Details

  None (edit)
Description Zuzana Krejčová 2013-09-10 11:40:08 EDT
Created attachment 796054 [details]
screenshot

Description of problem:
See screenshot - button Technical in Project Explorer stays on top of pop-ups, if it is clicked. In a smaller screen it is more visible.
Same happens for Business button, if you select that view.


Steps to Reproduce:
1. Go to Project Explorer (switch to Technical view).
2. Create a new Project, click OK, don't fill in GAV.


Actual results:
Now you have a popup that you can move around. If you get it to those two buttons, the selected one is on top of the popup.

Note You need to log in before you can comment on or make changes to this bug.